################################################################################
#                                                                              #
#       Archivo de configuracion del metaservidor xml, indica que puertos estan#
#       activos, que modulos se cargan (uno a uno), y, opcionalmente, el uid   #
#       de usuario con el que ejecutar ese modulo.                             #
#                                                                              #
################################################################################

#RUTA PARA LOS MODULOS PROPIOS
MODULEPATH = /home/centro/scripts/cdcrpc

#FICHERO DE LOGS
LOGS = /var/log/cdcrpc
#CODIFICACION EN EL ENVIO XMLRPC
ENCODING = iso-8859-15

#MI IP, PARA CASO CON VARIOS INTERFACES, ELEGIR SOLO UNA
MYIP = 192.168.200.101

#IPS PERMITIDAS
ALLOWIP = 192.168.200.1

#SERVICE = PUERTO MODULO [UID]
SERVICE = 7777   configeth

#OFF -> SIN SALIDA, ON -> MODO DEBUG
VERBOSE = OFF
